
/*---------------------------------------------*/
/*--HEADER-------------------------------------*/
/*---------------------------------------------*/

.branches-row .mCustomScrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color:#414042;
}

.branches-row .mCSB_inside > .mCSB_container {
    margin-right: 50px;
	border-right: 1px solid #ccc;
    padding-right: 12px;
}

/*---------------------------------------------*/
/*--MAP----------------------------------------*/
/*---------------------------------------------*/

.infowindow {
	font-size: 14px;
}

.infowindow p {
	font-size: 14px;
	margin: 10px 0 0 0;	
}

.infowindow strong {
	font-size: 18px;
}

.infowindow a {
    font-weight: bold;
}

/*---------------------------------------------*/
/*--FILTER ROW---------------------------------*/
/*---------------------------------------------*/

/*#region FILTER ROW*/

.filter-row .svg-inline--fa {
    color: #666666;
}

.filter-row .drawer-container {
    display: none !important;
}

.search-input-container {
	position:relative;
}

.search-input-container .clear-button {
	position: absolute;
	visibility:hidden;
	top:10px;
	right: 8px;
	color: #ccc;
	background-color:#fff;
	z-index:100;
}

.search-input-container .clear-button:hover {
	cursor:pointer
}

.search-input-container .clear-button .text {
    display: inline-block;
    width: 0;
    text-align: center;
    overflow: hidden;
    transition: all 0.5s;
}

.search-input-container .clear-button:hover .text {
    width: 50px;
}

.search-input-container .clear-button span {
    vertical-align: middle;
}

.filter-row .locate {
    width: 100%;
    padding: 13px 0 12px 0;
    background-color: white;
    text-align: center;
    cursor: pointer;
    border: none;
    border-top: 1px solid #ebebeb;
}

.filter-row .locate:hover {
    color: #cc5c28;
}

li.select2-results__option {
    overflow: hidden;
}

@media (min-width: 576px) {
    .filter-row .locate {
        border-top: none;
        border-left: 1px solid #ebebeb;
    }
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1260px) {
}

/*#endregion*/

/*---------------------------------------------*/
/*--BRANCHES ROW ------------------------------*/
/*---------------------------------------------*/

/*#region RESULTS ROW*/

.branches-row {
    padding-top: 44px
}

.branches-row #map {
    width: 100%;
    min-height: 400px;
    background-color: #cccccc;
}

.branches-row h2 {
    font-size: 30px;
    font-weight: bold;
}

.branches-row h3 {
    font-size: 18px;
    font-weight:normal;
	display:inline;
}

.branches-row img {
    max-width: 100%;
    margin-bottom: 30px;
}

.branches-row .results-summary strong {
    display: block;
    font-size: 20px;
}

.branches-row .results-summary .show-all {
    font-weight: bold;
    font-size: 16px;
}

.branches-row .results-row {
	position:relative;
	min-height:640px;
}

.branches-row .results {
    margin: 15px 0 0 0;
	max-height:630px;
	padding-right:0;
}

.branches-row .result {
    padding: 10px 15px;
    font-size: 20px;
    border-bottom: 1px solid #cccccc;
    cursor: pointer;
}

.branches-row .result.selected {
    background-color: #cc5c28;
    color: white;
}

.branches-row .result small {
    display: block;
    font-size: 14px;
    color: #808080;
}

.branches-row .result.selected small {
    color: white;
}

.branches-row .result:last-child {
    border: none;
}

.branches-row .index {
    position: absolute;
    top: 20px;
    right: 22px;
}

.branches-row .index ul {
	padding-left:0;
}

.branches-row .index li {
	list-style:none;
	text-align:center;
}

.branches-row .index li a.disabled {
	color: #b2b2b2;
	cursor: text;
	text-decoration:none;
}

.branches-row .preview-row {
    margin-top: 30px;
}

/*
.branches-row .pagination {
	justify-content:center;
	flex-wrap:wrap;
	margin:0;
	padding: 0 5px;
	width:70%;
}

.branches-row .pagination-row {
	margin: 30px 0;
	justify-content:center;
}

.branches-row .pagination-row .prev-link,
.branches-row .pagination-row .next-link{
	text-align:center;
	display:flex;
	justify-content:center;
}

.branches-row .pagination-row .prev-link a,
.branches-row .pagination-row .next-link a{
	align-self:start;
	color: #014b92;
    cursor: pointer;
}


.branches-row .pagination .page {
    width: 30px;
    padding: 2px 0 3px 0;
    text-align: center;
    color: #014b92;
    cursor: pointer;
}

.branches-row .pagination .page.selected {
    border: 1px solid #cccccc;
    font-weight: bold;
    color: #b2b2b2;
    cursor: text;
}

.pagination-row .page.prev.selected,
.pagination-row .page.next.selected {
	color:#b2b2b2;
	cursor:text;
}

*/
@media (max-width: 768px) {	
	.branches-row .results-row {
		min-height:0;
	}
	
	.branches-row .results {
		margin: 110px 0 20px 0;
		max-height: 300px;
		padding-right: 22px;
		z-index: 50;
	}
	
	.branches-row .index {
		width: 100%;
		overflow-wrap: break-word;
	}
	
	.branches-row .index {
		padding: 0 22px;
		position: absolute;
		right: 0;
		top: 20px;
	}
	
	.branches-row .index li {
		display: inline;
		flex-wrap: wrap;
		padding: 10px;
	}
	
	.branches-row .mCSB_inside > .mCSB_container {
		margin-right: 30px;
		border-right: none;
		padding-right: 0px;
	}
	
	
}

@media (min-width: 768px) {

    .branches-row .result {
        padding-left: 15px;
        margin-right: 0px;
    }

    .branches-row .results-column .results-column-inner {
        height: 100%;

    }

}

/*
@media only screen and (max-width: 992px) and (min-width: 768px)  {
	.branches-row .pagination-row .prev-link,
	.branches-row .pagination-row .next-link {
		display:none;	
	}
	
	.branches-row .pagination-row .pagination {
		padding:0;
		width:100%;
	}
}
*/

@media (min-width: 992px) {

}

@media (min-width: 1260px) {
}



/*#endregion*/
